package com.changda.gjjapp.zhfwpt.dto.qdywqxgl;
/**
 * 渠道总控修改日志记录
 * @author Administrator
 *
 */
public class QdzkLoggingInfoDto {
	/**
	 * 渠道名称
	 */
	private String qdmc;
	/**
	 * 阀值
	 */
	private String fz;
	/**
	 * 渠道状态
	 */
	private String qdzt;
	/**
	 * 待机时间
	 */
	private String djsj;
	/**
	 * 操作时间
	 */
	private String czsj;
	/**
	 * 操作人
	 */
	private String czr;
	/**
	 * 操作状态
	 */
	private String czzt;
	public String getQdmc() {
		return qdmc;
	}
	public void setQdmc(String qdmc) {
		this.qdmc = qdmc;
	}
	public String getFz() {
		return fz;
	}
	public void setFz(String fz) {
		this.fz = fz;
	}
	public String getQdzt() {
		return qdzt;
	}
	public void setQdzt(String qdzt) {
		this.qdzt = qdzt;
	}
	public String getDjsj() {
		return djsj;
	}
	public void setDjsj(String djsj) {
		this.djsj = djsj;
	}
	public String getCzsj() {
		return czsj;
	}
	public void setCzsj(String czsj) {
		this.czsj = czsj;
	}
	public String getCzr() {
		return czr;
	}
	public void setCzr(String czr) {
		this.czr = czr;
	}
	public String getCzzt() {
		return czzt;
	}
	public void setCzzt(String czzt) {
		this.czzt = czzt;
	}
	
	
}
